> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Persons



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/contacts/persons/{personId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/persons/{personId}:
    delete:
      tags:
        - Persons
      summary: Delete Persons
      operationId: PersonsController_remove_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: personId
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''

````